# This file is genereted by trinity-automake-cmake-convert script by Fat-Zer

install( FILES Classic.kolf Hard.kolf Medium.kolf Easy.kolf ReallyEasy Practice
  Impossible USApro
  DESTINATION ${DATA_INSTALL_DIR}/kolf/courses
)
